@font-face {
  font-family: Plovdivfont;
  src: url('../font/PlovdivDisplay-Light.otf') format('opentype');
  font-display: swap;
}

@font-face{
  font-family: Montserrat;
  src: url('../font/Montserrat-Regular.ttf') format('truetype');
  font-display: swap;
}

@font-face{
  font-family: MontserratMed;
  src: url('../font/Montserrat-Medium.ttf') format('truetype');
  font-display: swap;
}

@font-face{
  font-family: Oswald;
  src: url('../font/Oswald-Medium.ttf') format('truetype');
  font-display: swap;
}

body{
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  background-color: #F5F5F5
}

div.menu{
  width: 100%;
  height: 63px;
  margin: 0 0 3px 0;
  padding-top: 19px;
  padding-bottom: 9px;
  text-align: center;
  font-size: 20px;
  box-shadow: 1px 2px 3px grey;
}

ul{
  list-style: none;
  padding: 0;
  padding-right: 60px;
}

a:link {
  color: #444444;
  text-decoration: none;
  transition: 0.2s;
}

a:visited {
  color: #3a2c2c;
  text-decoration: none;
}

a:hover {
  background-color: #F4F2ED;
  transition: background-color 0.3s;
  transition-delay: 0.1s;
}

a.navlogo:hover{
  background-color: rgba(255, 255, 255, 0);
}

a:active {
  color:#312b4b;
  text-decoration: none;
}

.nav{
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top:0;
}

.logo{
  margin-right: 200px;
  padding: 0 10px 0 10px;
}

.mobmenu{
  display: none;
}

.navel{
  padding: 0 10px 0 10px;
}

.section {
  display: flex;  
  flex-flow: row wrap;
  font-weight: bold;
  text-align: center;
}
  
.section > * {
  padding: 10px;
  flex: 1 100%;
}

.header {
  background: tomato;
}

.footer {
  background: lightgreen;
}

.main {
  text-align: left;
  background: #F5F5F5;
}

.aside-1 {
  background: gold;
}

.aside-2 {
  background: #F5F5F5;
}

article.predstavqne{
  padding: 0 0 0 7%;
  flex-grow: 3;
}

aside.predstavqne{
  padding-top: 130px;
  padding-right: 12%;
  flex-grow: 2;
  text-align: left;
}

aside.predstavqne h1{
  font-family: 'MontserratMed', sans-serif;
  font-size: 35px;
  line-height: 39px;
  font-weight: 700;
}

aside.predstavqne p{
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

button.button1{
  font-family: 'MontserratMed', sans-serif;
  height: 52px;
  padding: 0 20px;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  border-radius: 25px;
  border: none;
  background-color: #FCD1CC;
  transition: 0.5s;
  cursor: pointer;
  outline: 0;
}

button.button1:hover{
  color: white;
  background-color: #EF9C83;
}

#za{
  padding-top: 112px;
  background-color: #ffffff
}

article.moqsnimka{
  flex-grow: 1;
  text-align: right;
  background-color: white;

}

article.moqsnimka{
  margin-left: 5%;
}

aside.tekstmoqsnimka{
  flex-grow: 1;
  text-align: left;
  background-color: white;
  padding-top: 60px;
  padding-left: 40px;
}

.tekstmoqsnimka h2{
  font-family: 'MontserratMed', sans-serif;
  font-size: 30px;
  font-weight: 700;
}

aside.tekstmoqsnimka p.pochtizaglavie{
  font-family: 'MontserratMed', sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
}

aside.tekstmoqsnimka p.tekstpredstavqne{
  padding-top: 20px;
  padding-right: 60%;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

article.tekstmoqsnimka{
  background-color: white;
  border-bottom: 3px solid rgba(161, 161, 161, 0.212);

}

h2.zashto{
  text-align: center;
  margin: 106px 0 70px 0;
}

div.zashtotos{
  padding-bottom: 70px;
  background-color: #ffffff
}

.main.zashtotoart{
  order: 1
}

.aside-1.zashtotoas{
  order: 2
}

.aside-2.zashtotoas{
  order: 3
}

article.zashtotoart{
  background-color: white;
  flex-grow: 1;
  text-align: center;
}

aside.zashtotoas{
  background-color: white;
  flex-grow: 1;
  text-align: center;
}

span.zashtoto{
  font-size: 20px;
  color: #1d1e21;
  position: absolute;
  margin-top: 110px;
  margin-left: -100px;
}

span.zashtoto1{
  font-family: 'Oswald', sans-serif;
  font-size: 176px;
  color: #ffeae8;
}

span.zashtoto3{
  font-family: 'Oswald', sans-serif;
  font-size: 176px;
  color: #fcd1cc;  
}

p.zashtotopod{
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

article.psnimki{
  background-color: #F5F5F5;
  text-align: center;
}

.spotlight.image{
  cursor: pointer;
}

#spotlight div.footer{
  display: none;
}

h3#paketizag{
  font-family: 'MontserratMed', sans-serif;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin: 106px 0 70px 0;
  background-color: #F5F5F5
}

div#comp-khavwpel1{
  width: 200px;
  height: 110px;
}

div#comp-khavwpel2{
  width: 200px;
  height: 110px;
}

div#comp-khavwpel3{
  width: 200px;
  height: 110px;
}

article.paketi{
  background-color: #F5F5F5;
  padding: 0 200px 0 160px; 
}

article.paketiekstra{
  padding: 0 60px 0 80px;
}

aside.paketi{
  background-color: #F5F5F5;
}

h2.paketkratka{
  font-family: 'MontserratMed', sans-serif;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
}

p.paketkratkap{
  font-size: 18px;
  font-weight: 400;
}

p.paketkratkab{
  font-family: 'MontserratMed', sans-serif;
  font-weight: 700;
}

.paketimarg{
  margin-top: 100px;
}

div.ekstrapaketmarg{
  margin-bottom: 100px;
}

span.chertpopaketi{
  display: inline-block;
  width: 65%;
  border-top: 1px solid lightgrey;
}

span.chertpopaketiekstra{
  display: inline-block;
  width: 45%;
  border-top: 1px solid lightgrey;
}

div.divbutt2{
  text-align: center;
  margin: 100px;
}

button.button2{
  font-family: 'MontserratMed', sans-serif;
  height: 52px;
  padding: 0 130px;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  border-radius: 25px;
  border: 2px solid black;
  background-color: #ffffff;
  transition: 0.5s;
  cursor: pointer;
  outline: 0;
}

button.button2:hover{
  color: white;
  background-color: #020000;
}

p.otzivizagl{
  font-family: 'MontserratMed', sans-serif;
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  margin-top: 80px;
}

article.otziviart{
  background-color: #FFEAE8;
  padding: 0 30% 50px 30%;
}

div.item{
  margin: 0 0 80px 0;
  height: 287px;
}

svg.otzivisvg{
  position: absolute;
  margin-top: -80px;
  margin-left: -10px;
  z-index: -1;
}

p.otzivip{
  display: block;
  z-index: 2;
  font-family: 'Plovdivfont', sans-serif;
  font-size: 40px;
  font-weight: 400;
  color: #1d1e21;
  text-align: center;
}

.centertext{
  text-align: center;
}

div#kontakti{
  text-align: center;
}

article.kontaktiart{
  padding: 120px 20% 120px 20%;
}

h2.kontaktih2{
  font-family: 'MontserratMed', sans-serif;
  font-size: 42px;
  color: #1d1e21;
  font-weight: 700;
  margin-bottom: 100px;
}

div.kontaktidiv{
  background-color: #FFFFFF;
  margin: 0 20% 0 20%;
  padding: 80px 50px 100px 50px;
}

.kontaktip{
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  color: #000000ad;
}

label{
  font-size: 11px;
  font-weight: 400;
  line-height: 11px;
  color: #606682;
}

input#imecontact{
  width: 100%;
  padding: 5px;
  margin: 10px 10px 10px 0;
  border: 0;
  border-bottom: 2px solid rgba(0, 0, 0, 0.87);
  outline: 0;
}

input#telcontact{
  width: 100%;
  padding: 5px;
  margin: 10px 10px 10px 0;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.87);
  outline: 0;
}

input#antibot{
  width: 100%;
  padding: 5px;
  margin: 10px 10px 10px 0;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.87);
  outline: 0;
}

div.uspeh{
  color: #CD5C5C;
  padding: 30px 0 0 0;
  font-size: 14px;
  font-weight: 400;
}

.footer{
  padding-top: 40px;
  background-color: white;
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  color: #1d1e21;
}
/* reset input */
input#imecontact:required{
  box-shadow:none;
}

input#imecontact:invalid {
  box-shadow:none;
}

input#imecontact:focus{
  font-weight: 400;
  border-width: 2px;
  border-image: linear-gradient(to right, #05c8a1,#04866c);
  border-image-slice: 1;
}

input#telcontact:focus{ 
  font-weight: 400;
  border-width: 2px;
  border-image: linear-gradient(to right, #B45AD4,#9e41c0);
  border-image-slice: 1;
}

input#antibot:focus{ 
  font-weight: 400;
  border-width: 2px;
  border-image: linear-gradient(to right, #B45AD4,#9e41c0);
  border-image-slice: 1;
}

.button3{
  margin-top: 20px;
  width: 100%;
  outline: 0;
}


#cookieMess{
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 10px;
  margin: 0;
  background-color: rgb(239, 156, 131, 0.95);
  text-align: center;
}

button.cookiebtn{
  height: 40px;
  padding: 0 10px;
}
